Subject: [Enum] brief summary of the voipeer BOF

From: David Meyer <[email-masked]>
Date: Mon, 8 Aug 2005 09:38:34 -0700

Folks,
 
 	I just wanted to give a (very) brief summary of what
 	happened at voipeer BOF. I will post detailed minutes to
 	the list as soon as I can edit the notes (BTW, would the
	kind person who took the notes retransmit them to me?
	Thanks).  

	A couple of interesting outcomes:
 
 	(i).	Interest in the broad topic
 
 		People clearly want to do *something* in this
 		space. That was the almost unanimous sense of the
 		room, and of the feedback I've personally 
 		received. The challenge, of course, is to construct
 		an appropriately scoped charter. Among other
 		approaches, we should at the use cases and see if
 		we can rule some of them out. 
 
 	(ii).	Terminology
 
 		One of the things that became clear during
 		the BOF was that we need common and well defined
 		terminology. As a result, I'm working on a
 		terminology document as our first document
 		(assumes we do another BOF, see (iv) below).
 
 	(iii).	BOF name
 
 		In keeping with our consensus that we have a
		terminology issue, I'd like to change the
		name. However, but given the trouble this time
		with BOF names, that's probably not a good
		idea. If/when we charter the WG, I will want to
		change the name (removing the term peer), if this
		isn't too much of a problem.
 
 	(iv).	Documents to prepare before Vancouver 
 
 		First, I'm assuming we will do another BOF there
 		(Jon and I have discussed this a bit). Given
		that, I would (minimally) like to have a
		terminology document and one or more use cases
		written up as input to the BOF. So I'm looking
		for folks who are interested in writing up use
		suc cases; please let me know if you are game.
 
	(v).	Division of labor with ENUM

		While not directly an outcome during the voipeer
		BOF, a clear division of labor with ENUM WG emerged
		during ENUM WG session on Friday. In particular,
		it became clear that the natural division of labor
		was that the ENUM WG is in the business of
		specifying the content and form of what goes into
		the DNS, and while voipeer specifies the use
		cases for that database.  
 
	I've collected the current set of materials on
	http://www.1-4-5.net/~dmm/IETF/IETF63/VOIPEER/slides. If 
	you're presentation isn't yet here, please send it to me.

	Finally, thanks again to everyone who presented and
	participated in what was quite an interesting and
	productive session.  
 
 	Dave

_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum